TakenAt: 2013-11-26T15:47:35Z
TakenSrc: meta
UID: prjwufo16utxufy1
Type: image
Title: Hartebeest / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 158
Lat: -33.614388
Lng: 25.816977
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/640
FNumber: 8
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, green, hartebeest, harvey's, loop, map, position,
    south, south-africa, sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.855805555Z
UpdatedAt: 2022-10-17T18:38:12.862115005Z
